fields:
    title:
        label: 'rainlab.blog::lang.post.title'
        span: left
        placeholder: 'rainlab.blog::lang.post.title_placeholder'
        type: text
    slug:
        label: 'rainlab.blog::lang.post.slug'
        span: right
        placeholder: 'rainlab.blog::lang.post.slug_placeholder'
        preset:
            field: title
            type: slug
        type: text
    toolbar:
        type: partial
        path: post_toolbar
        cssClass: collapse-visible
secondaryTabs:
    fields:
        content:
            tab: 'rainlab.blog::lang.post.tab_edit'
            type: RainLab\Blog\FormWidgets\BlogMarkdown
            cssClass: 'field-slim blog-post-preview'
            stretch: true
            mode: split
        categories:
            nameFrom: name
            descriptionFrom: description
            span: left
            type: relation
            commentAbove: 'rainlab.blog::lang.post.categories_comment'
            tab: 'Categories Locale'
        lang:
            label: Language
            options:
                en: English
                ru: Russian
                tm: Turkmen
            span: auto
            type: balloon-selector
            tab: 'Categories Locale'
        en_id:
            label: 'English Post Id'
            span: right
            type: number
            dependsOn: lang
            tab: 'Categories Locale'
        ru_id:
            label: 'Russian Post Id'
            span: right
            type: number
            dependsOn: lang
            tab: 'Categories Locale'
        tm_id:
            label: 'Turkmen Post Id'
            span: right
            type: number
            dependsOn: lang
            tab: 'Categories Locale'
        published:
            label: 'rainlab.blog::lang.post.published'
            span: left
            type: checkbox
            tab: 'rainlab.blog::lang.post.tab_manage'
        featured:
            label: 'показать в  слайдере на главной странице'
            span: auto
            type: checkbox
            comment: 'не отмечать  если не нужно выставлять на слайдере'
            tab: 'rainlab.blog::lang.post.tab_manage'
        user:
            tab: 'rainlab.blog::lang.post.tab_manage'
            label: 'rainlab.blog::lang.post.published_by'
            span: right
            type: dropdown
            emptyOption: 'rainlab.blog::lang.post.current_user'
        published_at:
            tab: 'rainlab.blog::lang.post.tab_manage'
            label: 'rainlab.blog::lang.post.published_on'
            span: left
            cssClass: checkbox-align
            type: datepicker
            mode: datetime
            trigger:
                action: enable
                field: published
                condition: checked
        excerpt:
            tab: 'rainlab.blog::lang.post.tab_manage'
            label: 'rainlab.blog::lang.post.excerpt'
            type: textarea
            size: small
        featured_images:
            label: 'rainlab.blog::lang.post.featured_images'
            mode: image
            imageWidth: 200
            imageHeight: 200
            useCaption: true
            thumbOptions:
                mode: crop
                extension: auto
            span: left
            type: fileupload
            dependsOn: type
            tab: 'rainlab.blog::lang.post.tab_manage'
        type:
            label: Type
            options:
                photo: Photo
                video: Video
            span: auto
            default: photo
            type: balloon-selector
            tab: 'rainlab.blog::lang.post.tab_manage'
        video:
            label: Video
            mode: file
            span: left
            type: mediafinder
            dependsOn: type
            tab: 'rainlab.blog::lang.post.tab_manage'
